<?php
include_once("./db.php");
ob_start();
session_destroy() ;
session_regenerate_id();
?><br /><br /><br /><br /><br /><br />
        <center><img src="<?php echo URL_ROOT; ?>image/loader.gif" /></center>
        <?php
unset($_SESSION["admin"]);
header("Location: ./");
ob_flush();
?>